Subject: [bug#38606] [WIP v2 1/1] gnu: Add smlnj.

From: Brett Gilio <[email-masked]>
Date: Thu, 16 Jan 2020 08:59:45 -0600

One particularly interesting issue of this package is, after retrieving
a viable BOOTLIST file to use for compilation, we are left with this.

--8<---------------cut here---------------start------------->8---
brettg@oryx ~/Repos/smlnj [env]$ ./bin/.run/run.amd64-linux 
./bin/.run/run.amd64-linux: Fatal error -- no in-core heap image found
--8<---------------cut here---------------end--------------->8---

Not quite sure how to investigate this issue. If anybody has any
insights please share, otherwise I will just contact upstream in a the
coming days.

-- 
Brett M. Gilio
GNU Guix, Contributor | GNU Project, Webmaster
[DFC0 C7F7 9EE6 0CA7 AE55 5E19 6722 43C4 A03F 0EEE]
<[email-masked]> <[email-masked]>